install_shareware_data.sh: exit early with return code 0s

This commit is contained in:
Marco Cawthorne 2023-01-10 09:32:22 -08:00
parent 7637686ace
commit 3b659fbddf
Signed by: eukara
GPG Key ID: CE2032F0A2882A22
1 changed files with 2 additions and 2 deletions

View File

@ -17,7 +17,7 @@ SCRPATH="$( cd "$( dirname $(readlink -nf $0) )" && pwd )"
if ! [ -x "$(command -v wget)" ]; then
printf "Error: wget is not installed.\n" >&2
exit 1
exit 0
fi
cd "$SCRPATH"
@ -72,7 +72,7 @@ exit 1
if ! [ -x "$(command -v yt-dlp)" ]; then
printf "Error: yt-dlp is not installed.\nUnable to download music\n" >&2
exit 1
exit 0
fi
cd "$SCRPATH"